// UnixException.java
// $Id: UnixException.java,v 1.1 2008/09/16 14:13:28 sfwang Exp $  
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.util;

public class UnixException extends Exception {

    UnixException(String msg) {
	super(msg);
    }

}
